﻿/* RadWindow for ASP.NET AJAX ShoppingList */

.RadWindow_ShoppingList .rwTopLeft,
.RadWindow_ShoppingList .rwTopRight,
.RadWindow_ShoppingList .rwTitlebar,
.RadWindow_ShoppingList .rwFooterLeft,
.RadWindow_ShoppingList .rwFooterRight,
.RadWindow_ShoppingList .rwFooterCenter,
.RadWindow_ShoppingList .rwTopResize,
.RadWindow_ShoppingList .rwStatusbar div,
.RadWindow_ShoppingList .rwStatusbar,
.RadWindow_ShoppingList .rwPopupButton,
.RadWindow_ShoppingList .rwPopupButton span,
.RadWindow_ShoppingList.rwMinimizedWindow .rwCorner
{
    
}

.RadWindow_ShoppingList .rwBodyLeft,
.RadWindow_ShoppingList .rwBodyRight,
.RadWindow_ShoppingList .rwStatusbarRow .rwCorner
{
	
}

.RadWindow_ShoppingList .rwStatusbar input
{
    background-color: #f7f3e9;
}

.RadWindow_ShoppingList .rwControlButtons a
{
    
}

.RadWindow_ShoppingList a.rwIcon
{
	
}

div.RadWindow_ShoppingList .rwTitlebarControls em
{
	color: black;
}

/* 
    This is a hack to achieve "Aero" look and feel for that particular skin.
    It should be removed for the other skins, as the background coordinates
    are specified in Window.css and are common for all skins
*/
.RadWindow_ShoppingList table .rwTitlebar,
.RadWindow_ShoppingList table .rwTopResize,
.rwMinimizedWindow.RadWindow_ShoppingList tr.rwTitleRow td.rwTitlebar,
.rwMinimizedWindow.RadWindow_ShoppingList tr.rwTitleRow div.rwTopResize
{
 
}
/* End of the "Aero" hack */

/* overlay element should be minimized when the window is minimized */
iframe.minimizedwindowoverlay_Vista
{
	/* take into account the borders of the main <div> of the window when setting width / height */
	width: 200px !important; 
	height: 30px !important;
}

div.RadWindow_ShoppingList .rwDialogInput
{
	border-top: solid 1px #abadb3;
	border-right: solid 1px #dbdfe6;
	border-bottom: solid 1px #e3e9ef;
	border-left: solid 1px #e2e3ea;
}

div.RadWindow_ShoppingList .rwDialogInput:hover
{
	border-top: solid 1px #5794bf;
	border-right: solid 1px #b7d5ea;
	border-bottom: solid 1px #c7e2f1;
	border-left: solid 1px #c5daed;
	color: #565656;
}

/* set Window Vista "Aero" look and feel to the window */
div.RadWindow.RadWindow_ShoppingList.rwNormalWindow.rwTransparentWindow td.rwCorner,
div.RadWindow.RadWindow_ShoppingList.rwNormalWindow.rwTransparentWindow td.rwTitlebar,
div.RadWindow.RadWindow_ShoppingList.rwTransparentWindow td.rwFooterCenter
{
	
	background-position:0 0;
}

div.RadWindow_ShoppingList td.rwWindowContent
{
    background-color: #fff;
}

/* Loading Indicators */

/* When ShowContentDuringLoad="true" */
div.RadWindow_ShoppingList td.rwWindowContent.rwLoading
{
    
}

/* When ShowContentDuringLoad="false" */
div.RadWindow_ShoppingList input.rwLoading
{
    
}

div.RadWindow_ShoppingList.rwNoTitleBar div.rwTopResize
{
    background: none !important;
}

div.RadWindow_ShoppingList.rwNoTitleBar tr.rwTitleRow td.rwTitlebar
{
  
}


.RadWindow_ShoppingList .rwBodyLeft
{
    background-image:url('/_layouts/IMAGES/SCJohnson/RightAtHome/border_left.png');
    background-repeat:repeat-y;
    background-position:0 0;
}


.RadWindow_ShoppingList .rwBodyRight
{
    background-image:url('/_layouts/IMAGES/SCJohnson/RightAtHome/border_right.png');
    background-repeat:repeat-y;
    background-position:0 0;
}


.RadWindow_ShoppingList .rwTitlebar
{
     background-image:url('/_layouts/IMAGES/SCJohnson/RightAtHome/border_top.png');
    background-repeat:repeat-x;
    background-position:0 0;
}

.RadWindow_ShoppingList .rwFooterCenter
{
     background-image:url('/_layouts/IMAGES/SCJohnson/RightAtHome/border_bottom.png');
    background-repeat:repeat-x;
    background-position:0 0;
}

.RadWindow_ShoppingList  .rwFooterLeft
{
    background-image:url('/_layouts/IMAGES/SCJohnson/RightAtHome/corner_bottom_left.png');
    background-repeat:no-repeat;
    background-position:0 0;
}

.RadWindow_ShoppingList  .rwFooterRight
{
    background-image:url('/_layouts/IMAGES/SCJohnson/RightAtHome/corner_bottom_right.png');
    background-repeat:no-repeat;
    background-position:0 0;
}

.RadWindow_ShoppingList .rwTopLeft
{
    background-image:url('/_layouts/IMAGES/SCJohnson/RightAtHome/corner_top_left.png');
    background-repeat:no-repeat;
    background-position:0 0;
}

.RadWindow_ShoppingList .rwTopRight
{
    background-image:url('/_layouts/IMAGES/SCJohnson/RightAtHome/corner_top_right.png');
    background-repeat:no-repeat;
    background-position:0 0;
}

